/* Style  Line Spacing property */
" Line Spacing" = " Regelafstand";

/* Percentage abbreviation string */
"%" = "%";

/* Style % Spacing property */
"% Spacing" = "% afstand";

/* CT: format string for change text of smart field repalced by smart field */
"%1$@ by %2$@" = "%1$@ door %2$@";

/* Format string for names from address book (first name first)
   Format string for names from address book (last name first) */
"%@ %@" = "%1$@ %2$@";

/* Style color Text Background property */
"%@ Background" = "%@ achtergrond";

/* Style valuePoint Baseline Shift property */
"%@ Baseline Shift" = "%@ verschuiving basislijn";

/* Style value and centimeter */
"%@ centimeter" = "%@ centimeter";

/* uniqued bookmark name format copy */
"%@ copy" = "%@ kopie";

/* uniqued bookmark name format copy N */
"%@ copy %d" = "%1$@ kopie %2$d";

/* Style valueRulerUnits Default Tabs property */
"%@ Default Tabs" = "%@ standaardtabs";

/* CT: description of merge field with contacts app name placeholder */
"%@ Field" = "%@-veld";

/* Style color Fill property */
"%@ Fill" = "%@ vulling";

/* Style valueRulerUnits First Line Indent property */
"%@ First Line Indent" = "%@ inspringing eerste regel";

/* Style value and inch */
"%@ inch" = "%@ inch";

/* Style valuePoint Kerning property */
"%@ Kerning" = "%@ spatiëring";

/* Style valueRulerUnits Left Indent property */
"%@ Left Indent" = "%@ inspringing links";

/* Style valuePoint Line Spacing property */
"%@ Line Spacing" = "%@ regelafstand";

/* Style color Outline property */
"%@ Outline" = "%@ contour";

/* Style value and pica */
"%@ pica" = "%@ pica";

/* Style value and point */
"%@ point" = "%@ punt";

/* Style valueRulerUnits Right Indent property */
"%@ Right Indent" = "%@ inspringing rechts";

/* Style valuePoint Space After property */
"%@ Space After" = "%@ afstand na";

/* Style valuePoint Space Before property */
"%@ Space Before" = "%@ afstand voor";

/* Style color Strikethrough property
   Style valuePoint Strikethrough property */
"%@ Strikethrough" = "%@ doorgehaald";

/* Style color Underline property
   Style valuePoint Underline property */
"%@ Underline" = "%@ onderstreept";

/* CT attachment name separator
   Style name properties separator */
", " = ", ";

/* Invalid number string */
"--" = "--";

/* SFWPAutoNumberAttachment context menu item */
"1, 2, 3" = "1, 2, 3";

/* Mail Merge People ME menu item
   Merge ME tooltip item */
"<<Me>>" = "<<Mijn kaart>>";

/* Mail Merge People none menu item
   Merge None tooltip item */
"<<none>>" = "<<geen>>";

/* Null style name */
"[Null]" = "[Leeg]";

/* CT: Ellipses for tooltip truncation
   Ellipses for before and after search result in search view */
"\\U2026" = "…";

/* SFWPAutoNumberAttachment context menu item */
"A, B, C" = "A, B, C";

/* SFWPAutoNumberAttachment context menu item */
"a, b, c" = "a, b, c";

/* Change Description - Added
   Change Description - Field Added
   Change Description - Merge Field Added */
"Added" = "Toegevoegd";

/* Change Description - Added Text */
"Added Text" = "Tekst toegevoegd";

/* AddressBook category for Address. */
"Address" = "Adres";

/* Name of the contact management app in Mac OS 10.7 */
"Address Book" = "Adresboek";

/* Error description for losing mail merge fields during downgrade. */
"Address Book fields aren\\U2019t supported in the chosen file format and were removed." = "Adresboekvelden worden niet ondersteund in de gekozen bestandsstructuur en zijn verwijderd.";

/* Mail Merge Address Labels context menu item */
"Address Labels" = "Adreslabels";

/* Mail Merge Addressees context menu item */
"Addressees" = "Geadresseerden";

/* Style Align Center property */
"Align Center" = "Centreer";

/* Style Align Justified property */
"Align Justified" = "Vul uit";

/* Style Align Left property */
"Align Left" = "Lijn links uit";

/* Style Align Natural property */
"Align Natural" = "Lijn natuurlijk uit";

/* Style Align Right property */
"Align Right" = "Lijn rechts uit";

/* name for Multilingual language */
"All" = "Alle";

/* Style All Caps property */
"All Caps" = "Alles met hoofdletters";

/* Style All Ligatures property */
"All Ligatures" = "Alles met ligaturen";

/* No comment provided by engineer. */
"Apply Smart Field" = "Pas slim veld toe";

/* Change Description - Attachment */
"Attachment" = "Bijlage";

/* Change Description - Attachment */
"Attachment!" = "Bijlage!";

/* Change Description - Attachments */
"Attachments" = "Bijlagen";

/* name for Australian English language */
"Australian English" = "Australisch Engels";

/* Undo action name for Autonumber Footnote */
"Auto Number" = "automatisch nummeren";

/* Style Text Background property */
"Background" = "Achtergrond";

/* Style color Black */
"Black" = "Zwart";

/* Style color Blue */
"Blue" = "Blauw";

/* Body paragraph style name */
"Body" = "Hoofdtekst";

/* body of text */
"body" = "hoofdtekst";

/* Style Bold property */
"Bold" = "Vet";

/* CT: description of bookmark field
   default new bookmark name */
"Bookmark" = "Bladwijzer";

/* Change Description - Bookmark Added */
"Bookmark Added" = "Bladwijzer toegevoegd";

/* undo link to bookmark */
"Bookmark Hyperlink" = "koppeling bladwijzer";

/* Change Description - Bookmark Removed */
"Bookmark Removed" = "Bladwijzer verwijderd";

/* Style Borders property */
"Borders" = "Randen";

/* name for Brazilian Portuguese language */
"Brazilian Portuguese" = "Braziliaans Portugees";

/* name for British English language */
"British English" = "Brits Engels";

/* Style color Brown */
"Brown" = "Bruin";

/* name for Canadian English language */
"Canadian English" = "Canadees Engels";

/* No comment provided by engineer. */
"Center Align" = "Centreer";

/* Center Tab menu item label */
"Center Tab" = "Gecentreerde tabstop";

/* Address Book: change address label. */
"Change Address Label" = "Wijzig adreslabel";

/* Address Book: change Addressee. */
"Change Addressee" = "Wijzig geadresseerde";

/* Address Book: change field. */
"Change Field" = "Wijzig veld";

/* Address Book: change group. */
"Change Group" = "Wijzig groep";

/* Address Book: change record. */
"Change Record" = "Wijzig record";

/* Section default name */
"Chapter " = "Hoofdstuk ";

/* User visible SFWPCharacterStyle class name */
"Character" = "Teken";

/* No comment provided by engineer. */
"Character Property" = "tekeneigenschap";

/* No comment provided by engineer. */
"Character Style" = "tekenstijl";

/* No comment provided by engineer. */
"Clear" = "Wis";

/* No comment provided by engineer. */
"Clear Styles" = "Wis stijlen";

/* No comment provided by engineer. */
"Collapse Paragraph" = "Vouw alinea samen";

/* Change Description - Column Break */
"Column Break" = "Kolomeinde";

/* Change Description - Column Breaks */
"Column Breaks" = "Kolomeinden";

/* No comment provided by engineer. */
"Column Count Change" = "wijziging kolomtelling";

/* Style Columns property */
"Columns" = "Kolommen";

/* Name of the contact management app in Mac OS 10.8 and later */
"Contacts" = "Contacten";

/* CT: not kParagraphRestartList description */
"Continue from Previous" = "Ga door na vorige";

/* Style Continuous Layout property */
"Continuous Layout" = "Doorlopende lay-out";

/* Style Continuous Numbering property */
"Continuous Numbering" = "Doorlopende nummering";

/* Copy Hyperlink URL context menu item */
"Copy Hyperlink URL" = "Kopieer URL-koppeling";

/* Error converting */
"Couldn\\U2019t convert to integer" = "Omzetten naar geheel getal niet mogelijk";

/* Warning title when removing an inline object from a generic text storage during downgrade */
"Couldn\\U2019t export inline objects because they aren\\U2019t supported." = "Regelgebonden objecten kunnen niet worden geëxporteerd, omdat ze niet worden ondersteund.";

/* Warning title when removing an inline object from a table cell during downgrade */
"Couldn\\U2019t export inline objects in table cells because they aren\\U2019t supported." = "Regelgebonden objecten in tabelcellen kunnen niet worden geëxporteerd, omdat ze niet worden ondersteund.";

/* Insert > Custom Endnote menutitle */
"Custom Endnote\\U2026" = "Aangepaste eindnoot…";

/* Insert > Footnote menu title */
"Custom Footnote\\U2026" = "Aangepaste voetnoot…";

/* Insert > Custom Section Endnote menutitle */
"Custom Section Endnote\\U2026" = "Aangepaste sectie-eindnoot…";

/* No comment provided by engineer. */
"Cut" = "Knip";

/* Style color Cyan */
"Cyan" = "Cyaan";

/* name for Danish language */
"Danish" = "Deens";

/* Change Description - Date & Time Added */
"Date & Time Added" = "Datum en tijd toegevoegd";

/* Change Description - Date & Time Removed */
"Date & Time Removed" = "Datum en tijd verwijderd";

/* CT: description of date/time field */
"Date/Time" = "Datum/tijd";

/* Decimal Tab menu item label */
"Decimal Tab" = "Decimale tab";

/* Style Decimal Tab value property */
"Decimal Tab %@" = "Decimale tabstop %@";

/* Mail Merge Default Assignee menu item */
"Default Assignee" = "Standaardtoewijzing";

/* Define as Placeholder Text undo action */
"Define as Placeholder Text" = "definiëren als plaatsaanduidingstekst";

/* Delete (part of editing attachment) undo action
   Delete Drawables action name */
"Delete" = "Verwijder";

/* Delete Annotation undo action */
"Delete Annotation" = "opmerking verwijderen";

/* Change Description - Deleted */
"Deleted" = "Verwijderd";

/* Change Description - Deleted Text */
"Deleted Text" = "Verwijderde tekst";

/* Undo action name for Disable as a hyperlink inspector checkbox */
"Disable Hyperlink" = "koppeling uitschakelen";

/* Undo action name for Disable Hyperlinks */
"Disable Hyperlinks" = "koppelingen uitschakelen";

/* Style Double Strikethru property */
"Double Strikethrough" = "Dubbel doorgehaald";

/* Style Double Underline property */
"Double Underline" = "Dubbel onderstreept";

/* No comment provided by engineer. */
"Drop" = "laten vallen";

/* Action message with contacts app name placeholder */
"Drop %@ Entry" = "Laat %@-vermelding vallen";

/* Style Drop Cap property */
"Drop Cap" = "Sierhoofdletter";

/* name for Dutch language */
"Dutch" = "Nederlands";

/* context menu item */
"Edit Date & Time\\U2026" = "Wijzig datum en tijd…";

/* context menu item */
"Edit Filename Format\\U2026" = "Wijzig bestandsnaamnotatie…";

/* context menu item */
"Edit Hyperlink Field" = "Wijzig koppelingsveld";

/* AddressBook category for Email. */
"Email" = "E-mail";

/* undo link to email */
"Email Message Hyperlink" = "koppeling e-mailbericht";

/* default email subject line */
"email subject" = "onderwerp e-mail";

/* Undo action name for Enable as a hyperlink inspector checkbox */
"Enable Hyperlink" = "koppeling inschakelen";

/* Undo action name for Enable Hyperlinks */
"Enable Hyperlinks" = "koppelingen inschakelen";

/* Insert > Custom Endnote menu title */
"Endnote" = "Eindnoot";

/* name for English language */
"English" = "Engels";

/* Style Even Page Master property */
"Even Page Master" = "Even basispagina";

/* No comment provided by engineer. */
"Expand Paragraph" = "Vouw alinea uit";

/* Mail Merge Fields context menu item */
"Fields" = "Velden";

/* undo link to file */
"File Hyperlink" = "koppeling bestand";

/* Error description for downgrading Filename smartfield */
"Filename fields aren\\U2019t supported and were converted to regular text." = "Bestandsnaamvelden worden niet ondersteund en zijn omgezet in normale tekst.";

/* Style Fill property */
"Fill" = "Vulling";

/* No comment provided by engineer. */
"Filter" = "Filter";

/* Style First Page Different property */
"First Page Different" = "Eerste pagina anders";

/* Style First Page Master property */
"First Page Master" = "Eerste basispagina";

/* Style First Page Not Different property */
"First Page Not Different" = "Eerste pagina niet anders";

/* Style First Topic value property */
"First Topic %@" = "Eerste onderwerp %@";

/* Name field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order.  The separator indicates where a line will appear):First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle */
"First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle" = "Title,First,Middle,Last,Suffix,separator,Organization,ABDepartment,JobTitle";

/* Follow Hyperlink context menu item */
"Follow Hyperlink" = "Volg koppeling";

/* Style Following Layout -  property */
"Following Layout Style" = "Volgt lay-outstijl";

/* Style Following Paragraph -  property */
"Following Paragraph - " = "Volgt alinea - ";

/* No comment provided by engineer. */
"Font Change" = "lettertypewijziging";

/* No comment provided by engineer. */
"Font Color" = "letterkleur";

/* footer of text */
"footer" = "voettekst";

/* footnote of text */
"footnote" = "voetnoot";

/* Insert > Footnote menu title */
"Footnote" = "Voetnoot";

/* Change Description - floating to inline
   Change Description - Formatted */
"Formatted" = "Opgemaakt";

/* Change Description - Formatting Changed */
"Formatting Changed" = "Opmaak gewijzigd";

/* Default paragraph or list style name */
"Free Form" = "Vrije vorm";

/* name for French language */
"French" = "Frans";

/* name for German language */
"German" = "Duits";

/* Style color Gray */
"Gray" = "Grijs";

/* Style color Green */
"Green" = "Groen";

/* Mail Merge Groups context menu item */
"Groups" = "Groepen";

/* header of text */
"header" = "koptekst";

/* Heading paragraph style name */
"Heading" = "Koptekst";

/* Style Hidden property */
"Hidden" = "Verborgen";

/* Search in Wikipedia URL (en.wikipedia.org - English default) */
"http://en.wikipedia.org/wiki/Special:Search?search=%@" = "http://nl.wikipedia.org/wiki/Special:Search?search=%@";

/* default hyperlink field url */
"http://www.apple.com/" = "http://www.apple.com/nl";

/* Search in Google URL (&rls=en - English default) */
"http://www.google.com/search?&rls=en&q=%@&ie=UTF-8" = "http://www.google.com/search?&rls=nl&q=%@&ie=UTF-8";

/* CT: description of hyperlink field */
"Hyperlink" = "Koppeling";

/* default bookmark hyperlink field display string
   default generic hyperlink field display string
   default slide hyperlink field display string */
"hyperlink" = "koppeling";

/* Change Description - Hyperlink Added */
"Hyperlink Added" = "Koppeling toegevoegd";

/* Change Description - Hyperlink Removed */
"Hyperlink Removed" = "Koppeling verwijderd";

/* default local file hyperlink field display string */
"hyperlink-to-file" = "koppeling met bestand";

/* Style Hyphenate Off property */
"Hyphenate Off" = "Woordafbreking uit";

/* Style Hyphenate On property */
"Hyphenate On" = "Woordafbreking aan";

/* SFWPAutoNumberAttachment context menu item */
"I, II, III" = "I, II, III";

/* SFWPAutoNumberAttachment context menu item */
"i, ii, iii" = "i, ii, iii";

/* Style Inherit Previous Headers/Footers property */
"Inherit Previous Headers/Footers" = "Neem vorige kop- en voetteksten over";

/* Insert Address Book undo action with contacts app name placeholder */
"Insert %@ Field" = "Voeg %@-veld in";

/* Insert Address Book undo action */
"Insert Address Book Field" = "Adresboek-veld invoegen";

/* No comment provided by engineer. */
"Insert Attachment" = "bijlage invoegen";

/* No comment provided by engineer. */
"Insert Break" = "einde invoegen";

/* Insert Date undo action */
"Insert Date" = "datum invoegen";

/* No comment provided by engineer. */
"Insert Endnote" = "eindnoot invoegen";

/* No comment provided by engineer. */
"Insert Footnote" = "voetnoot invoegen";

/* Undo action name for URLification */
"Insert Hyperlink" = "koppeling invoegen";

/* No comment provided by engineer. */
"Insert Page" = "pagina invoegen";

/* Insert Page Count undo action */
"Insert Page Count" = "paginatelling invoegen";

/* Insert Page Number undo action */
"Insert Page Number" = "paginanummer invoegen";

/* Insert Section Count undo action */
"Insert Section Count" = "sectietelling invoegen";

/* Insert Section Number undo action */
"Insert Section Number" = "sectienummer invoegen";

/* No comment provided by engineer. */
"Insert Table" = "tabel invoegen";

/* Insert Time undo action */
"Insert Time" = "tijd invoegen";

/* AddressBook category for Instant Message. */
"Instant Message" = "IM-bericht";

/* Error converting */
"Invalid Roman numeral" = "Ongeldig Romeins cijfer";

/* Change Description - Invisible Character */
"Invisible Character" = "Onzichtbaar teken";

/* Change Description - Invisible Characters (plural) */
"Invisible Characters" = "Onzichtbare tekens";

/* name for Italian language */
"Italian" = "Italiaans";

/* Style Italic property */
"Italic" = "Cursief";

/* name for Japanese language */
"Japanese" = "Japans";

/* Style Keep Lines Together property */
"Keep Lines Together" = "Houd regels bijeen";

/* Style Keep With Next property */
"Keep With Next" = "Houd bij volgende";

/* Style Label Character Style property */
"Label Character Style" = "Label tekenstijl";

/* Style Label Geometry property */
"Label Geometry" = "Labelgeometrie";

/* Style Label Indents property */
"Label Indents" = "Labelinspringingen";

/* Style Label Types property */
"Label Types" = "Labeltypen";

/* Style Language property */
"Language" = "Taal";

/* User visible SFWPLayoutStyle class name */
"Layout" = "Lay-out";

/* Change Description - Layout Break */
"Layout Break" = "Lay-outeinde";

/* Change Description - Layout Breaks */
"Layout Breaks" = "Lay-outeinden";

/* Style Layout Margins property */
"Layout Margins" = "Lay-outmarges";

/* Style Layout Style property */
"Layout Style" = "Lay-outstijl";

/* No comment provided by engineer. */
"Left Align" = "Uitlijning links";

/* Left Tab menu item label */
"Left Tab" = "Linkertabstop";

/* Style Left/Right Page Different property */
"Left/Right Page Different" = "Linker- en rechterpagina verschillend";

/* Style Left/Right Page Not Different property */
"Left/Right Page Not Different" = "Linker- en rechterpagina niet verschillend";

/* CT: description of paragrah level change */
"Level %d" = "Niveau %d";

/* Style Ligatures property */
"Ligatures" = "Ligaturen";

/* Style Lines Not Together property */
"Lines Not Together" = "Regels niet bijeen";

/* Error description for downgrading external Pages hyperlinks */
"Links to other Pages documents aren\\U2019t supported and were removed." = "Koppelingen naar andere Pages-documenten worden niet ondersteund en zijn verwijderd.";

/* Name of auto-generated list style (i.e., 1. a. i.)
   User visible SFWPListStyle class name */
"List" = "Lijst";

/* No comment provided by engineer. */
"List Level" = "lijstniveau";

/* No comment provided by engineer. */
"List Numbering" = "nummering lijst";

/* Style List Style property */
"List Style" = "lijststijl";

/* No comment provided by engineer. */
"Lower" = "Omlaag";

/* Style color Magenta */
"Magenta" = "Magenta";

/* default email link field address */
"mailto:no_reply@apple.com" = "mailto:geen_antwoord@apple.com";

/* No comment provided by engineer. */
"Margin Move" = "marge verplaatsen";

/* No comment provided by engineer. */
"Merge" = "Voeg samen";

/* No comment provided by engineer. */
"Merge Field Change" = "wijziging samenvoegveld";

/* error name - missing font */
"Missing Font" = "Ontbrekend lettertype";

/* Error converting */
"must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]" = "moet subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:] gebruiken";

/* AddressBook category for Name. */
"Name" = "Naam";

/* Style No Text Background property */
"No Background" = "Geen achtergrond";

/* Style No Caps property */
"No Caps" = "Geen hoofdletters";

/* Change Description - no changes (unused) */
"No Changes" = "Geen wijzigingen";

/* Style No Continuous Layout property */
"No Continuous Layout" = "Geen doorlopende lay-out";

/* Style No Drop Cap property */
"No Drop Cap" = "Geen sierhoofdletter";

/* Style No Fill property */
"No Fill" = "geen vulling";

/* Style No Inherit Previous Headers/Footers property */
"No Inherit Previous Headers/Footers" = "Geen vorige kop- en voetteksten overnemen";

/* Style Required Ligatures property */
"No Ligatures" = "Geen ligaturen";

/* Style No Outline property */
"No Outline" = "Geen contour";

/* Style No Page Break Before property */
"No Page Break Before" = "Geen pagina-afbreking ervóór";

/* Style No Script property */
"No Script" = "Geen script";

/* Style No Shadow property */
"No Shadow" = "Geen schaduw";

/* Style No Show In TOC property */
"No Show In TOC" = "Niet in inhoudsopgave tonen";

/* Style No Strikethru property */
"No Strikethrough" = "Niet doorgehaald";

/* Style No Underline property */
"No Underline" = "Geen onderstreping";

/* Style No Vertical Text property */
"No Vertical Text" = "Geen verticale tekst";

/* Style No Widow Control property */
"No Widow Control" = "Geen weduweninstelling";

/* Style No Word Strikethru property */
"No Word Strikethrough" = "Niet woord doorgehaald";

/* Style No Word Underline property */
"No Word Underline" = "Geen woordonderstreping";

/* default email hyperlink field display string */
"no_reply@apple.com" = "geen_antwoord@apple.com";

/* name for None language
   Null style name
   Smart White Space None context menu item */
"None" = "Geen";

/* Default paragraph or list style name */
"None *defaultstyle*" = "Geen";

/* Default style name */
"Normal" = "Normaal";

/* Style Not Bold property */
"Not Bold" = "Niet vet";

/* Style Not Hidden property */
"Not Hidden" = "Niet verborgen";

/* Style Not Italic property */
"Not Italic" = "Niet cursief";

/* Style Not With Next property */
"Not With Next" = "Niet met tekst";

/* notes */
"notes" = "notities";

/* undo action name */
"Number Format" = "Getalnotatie";

/* Style Odd Page Master property */
"Odd Page Master" = "Oneven basispagina";

/* Style color Orange */
"Orange" = "Oranje";

/* Change Description - Original (unused) */
"Original" = "Origineel";

/* AddressBook category for Other. */
"Other" = "Anders";

/* Style Outline property */
"Outline" = "Contour";

/* Style Outline Level value property */
"Outline Level %@" = "Contourniveau %@";

/* Style Outline Style Type value property */
"Outline Style Type %@" = "Contourstijltype %@";

/* Style Padding property */
"Padding" = "Opvulling";

/* User visible SFWPPageStyle class name */
"Page" = "Pagina";

/* Change Description - Page Break */
"Page Break" = "Pagina-einde";

/* Style Page Break Before property */
"Page Break Before" = "Pagina-afbreking ervóór";

/* Change Description - Page Breaks */
"Page Breaks" = "Pagina-einden";

/* Style Page Start at  property */
"Page Start at " = "Paginabegin op ";

/* default external bookmark hyperlink field display string */
"Pages Document" = "Pages-document";

/* undo link to external Pages bookmark */
"Pages Document Hyperlink" = "koppeling Pages-document";

/* User visible SFWPParagraphStyle class name */
"Paragraph" = "Alinea";

/* Change Description - Paragraph Added */
"Paragraph Added" = "Alinea toegevoegd";

/* Change Description - Paragraph Break */
"Paragraph Break" = "Alinea-einde";

/* Change Description - Paragraph Breaks */
"Paragraph Breaks" = "Alinea-einden";

/* No comment provided by engineer. */
"Paragraph Flags" = "Alineamarkeringen";

/* No comment provided by engineer. */
"Paragraph List Style" = "Lijststijl alinea";

/* Style Paragraph Rule offset property */
"Paragraph Rule Offset" = "Afstand alinealijn";

/* Style Paragraph Rule width property */
"Paragraph Rule Width" = "Breedte alinealijn";

/* Style Paragraph Style property */
"Paragraph Style" = "alineastijl";

/* No comment provided by engineer. */
"Paste" = "Plak";

/* No comment provided by engineer. */
"Paste and Match Style" = "Plak en pas stijl aan";

/* No comment provided by engineer. */
"Paste Ruler" = "Plak liniaal";

/* No comment provided by engineer. */
"Paste Special" = "Plak speciaal";

/* AddressBook category for Phone. */
"Phone" = "Telefoon";

/* CT: description of placeholder text field */
"Placeholder" = "Plaatsaanduiding";

/* Change Description - Placeholder Added */
"Placeholder Added" = "Plaatsaanduiding toegevoegd";

/* Change Description - Placeholder Removed */
"Placeholder Removed" = "Plaatsaanduiding verwijderd";

/* name for Portuguese language */
"Portuguese" = "Portugees";

/* Style color Purple */
"Purple" = "Paars";

/* No comment provided by engineer. */
"Raise" = "Omhoog";

/* Addressee Recipient
   Addressee To context menu item */
"Recipient" = "Ontvanger";

/* Style color Red */
"Red" = "Rood";

/* AddressBook category for Related Name. */
"Related Name" = "Verwante naam";

/* Remove Comment context menu item */
"Remove Comment" = "Verwijder opmerking";

/* Change Description - Field Removed
   Change Description - Merge Field Removed */
"Removed" = "Verwijderd";

/* CT: description of removed style */
"Removed " = "Verwijderde ";

/* Style Removed Alignment property */
"Removed Alignment" = "Verwijderde uitlijning";

/* Style Removed Background property */
"Removed Background" = "Verwijderde achtergrond";

/* Style Removed Baseline Shift property */
"Removed Baseline Shift" = "Verwijderde verschuiving basislijn";

/* Style Removed Body Font property */
"Removed Body Font" = "Verwijderd lettertype hoofdtekst";

/* Style Removed Body Font Size property */
"Removed Body Font Size" = "Verwijderde lettergrootte hoofdtekst";

/* Style Removed Bold property */
"Removed Bold" = "Verwijderd vet";

/* Style Removed Borders property */
"Removed Borders" = "Verwijderde randen";

/* Style Removed Capitalization property */
"Removed Capitalization" = "Verwijderde hoofdletters";

/* Style Removed Continuous Layout property */
"Removed Continuous Layout" = "Verwijderde doorlopende lay-out";

/* Style Removed Decimal Tab property */
"Removed Decimal Tab" = "Verwijderde decimale tab";

/* Style Removed Default Tabs property */
"Removed Default Tabs" = "Verwijderde standaardtabs";

/* Style Removed Drop Cap property */
"Removed Drop Cap" = "Verwijderde sierhoofdletter";

/* Style Removed Fill property */
"Removed Fill" = "Verwijderde vulling";

/* Style Removed First Line Indent property */
"Removed First Line Indent" = "Verwijderde inspringing eerste regel";

/* Style Removed First Page Different property */
"Removed First Page Different" = "Verwijderde andere eerste pagina";

/* Style Removed First Topic property */
"Removed First Topic" = "Verwijderd eerste onderwerp";

/* Style Removed Following Layout property */
"Removed Following Layout" = "Verwijderde volgende lay-out";

/* Style Removed Following Paragraph property */
"Removed Following Paragraph" = "Verwijderde volgende alinea";

/* Style Removed Font property */
"Removed Font" = "Verwijderd lettertype";

/* Style Removed Font Color property */
"Removed Font Color" = "Verwijderde letterkleur";

/* Style Removed Font Size property */
"Removed Font Size" = "Verwijderde lettergrootte";

/* Style Removed Hidden property */
"Removed Hidden" = "Verwijderd verborgen";

/* Style Removed Hyphenate property */
"Removed Hyphenate" = "Verwijderde woordafbreking";

/* Style Removed Inherit Previous Headers/Footers property */
"Removed Inherit Previous Headers/Footers" = "Verwijderde overname vorige kop- en voettekst";

/* Style Removed Italic property */
"Removed Italic" = "Verwijderd cursief";

/* Style Removed Keep With Next property */
"Removed Keep With Next" = "Verwijderd bij volgende houden";

/* Style Removed Kerning property */
"Removed Kerning" = "Verwijderde spatiëring";

/* Style Removed Label Character Style property */
"Removed Label Character Style" = "Verwijderd label tekenstijl";

/* Style Removed Language property */
"Removed Language" = "Verwijderde taal";

/* Style Removed Layout Style property */
"Removed Layout Style" = "Verwijderde lay-outstijl";

/* Style Removed Left Indent property */
"Removed Left Indent" = "Verwijderde linkerinspringing";

/* Style Removed Left/Right Page Different property */
"Removed Left/Right Page Different" = "Verwijderde verschillende linker- en rechterpagina";

/* Style Removed Level Color property */
"Removed Level Color" = "Verwijderde niveaukleur";

/* Style Removed Level Font property */
"Removed Level Font" = "Verwijderd lettertype niveau";

/* Style Removed Level Font Size property */
"Removed Level Font Size" = "Verwijderde lettergrootte niveau";

/* Style Removed Ligatures property */
"Removed Ligatures" = "Verwijderde ligaturen";

/* Style Removed Line Spacing property */
"Removed Line Spacing" = "Verwijderde regelafstand";

/* Style Removed Lines Together property */
"Removed Lines Together" = "Verwijderde bijeengehouden regels";

/* Style Removed List Style property */
"Removed List Style" = "Verwijderde lijststijl";

/* Style Removed Numbering property */
"Removed Numbering" = "Verwijderde nummering";

/* Style Removed Outline property */
"Removed Outline" = "Verwijderde contour";

/* Style Removed Outline Color property */
"Removed Outline Color" = "Verwijderde contourkleur";

/* Style Removed Outline Level property */
"Removed Outline Level" = "Verwijderd contourniveau";

/* Style Removed Outline Style Type property */
"Removed Outline Style Type" = "Verwijderd contourstijltype";

/* Style Removed Page Break Before property */
"Removed Page Break Before" = "Verwijderd pagina-einde ervoor";

/* Style Removed Page Start property */
"Removed Page Start" = "Verwijderd paginabegin";

/* Style Removed Paragraph Rule Offset property */
"Removed Paragraph Rule Offset" = "Verwijderde alinealijnafstand";

/* Style Removed Paragraph Rule Width property */
"Removed Paragraph Rule Width" = "Verwijderde alinealijnbreedte";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "Verwijderde alineastijl";

/* Style Removed Right Indent property */
"Removed Right Indent" = "Verwijderde rechterinspringing";

/* Style Removed Separator Line property */
"Removed Separator Line" = "Verwijderde scheidingslijn";

/* Style Removed Shadow property */
"Removed Shadow" = "Verwijderde schaduw";

/* Style Removed Show In TOC property */
"Removed Show In TOC" = "Verwijderde weergave in inhoud";

/* Style Removed Space After property */
"Removed Space After" = "Verwijderde afstand erna";

/* Style Removed Space Before property */
"Removed Space Before" = "Verwijderde afstand ervoor";

/* Style Removed Spacing property */
"Removed Spacing" = "Verwijderde afstand";

/* Style Removed Start Kind property */
"Removed Start Kind" = "Verwijderd begintype";

/* Style Removed Strikethru property */
"Removed Strikethrough" = "Verwijderde doorhaling";

/* Style Removed Strikethru Color property */
"Removed Strikethrough Color" = "Verwijderde doorhalingskleur";

/* Style Removed Strikethru Width property */
"Removed Strikethrough Width" = "Verwijderde doorhalingsbreedte";

/* Style Removed Superscript property */
"Removed Superscript" = "Verwijderd superscript";

/* Style Removed Tabs property */
"Removed Tabs" = "Verwijderde tabs";

/* Style Removed Text Borders property */
"Removed Text Borders" = "Verwijderde tekstranden";

/* Style Removed TOC Paragraph Style property */
"Removed TOC Paragraph Style" = "Verwijderde alineastijl inhoud";

/* Style Removed Underline property */
"Removed Underline" = "Verwijderde onderstreping";

/* Style Removed Underline Color property */
"Removed Underline Color" = "Verwijderde onderstrepingskleur";

/* Style Removed Underline Width property */
"Removed Underline Width" = "Verwijderde onderstrepingsbreedte";

/* Style Removed Vertical Text property */
"Removed Vertical Text" = "Verwijderde verticale tekst";

/* Style Removed Vertically Align property */
"Removed Vertically Align" = "Verwijderde verticale uitlijning";

/* Style Removed Widow Control property */
"Removed Widow Control" = "Verwijderde weduweninstelling";

/* Style Removed Word Strikethru property */
"Removed Word Strikethrough" = "Verwijderde woorddoorhaling";

/* Style Removed Word Underline property */
"Removed Word Underline" = "Verwijderde woordonderstreping";

/* undo rename bookmark */
"Rename Bookmark" = "bladwijzernaam wijzigen";

/* Find and Replace one time. */
"Replace" = "Vervang";

/* Find and Replace All. */
"Replace All" = "Vervang alles";

/* No comment provided by engineer. */
"Replace All Styles" = "Vervang alle stijlen";

/* Change Description - deletion half of replaced
   Change Description - Field Replaced
   Change Description - insertion half of replaced */
"Replaced" = "Vervangen";

/* Change Description - Replaced Text */
"Replaced Text" = "Vervangen tekst";

/* CT: kParagraphRestartList description */
"Restart List" = "Start lijst opnieuw";

/* Style Restart Numbering property */
"Restart Numbering" = "Start nummering opnieuw";

/* No comment provided by engineer. */
"Right Align" = "Uitlijning rechts";

/* Right Tab menu item label */
"Right Tab" = "Rechtertabstop";

/* name for Russian language */
"Russian" = "Russisch";

/* User visible SFWPSectionStyle class name */
"Section" = "Sectie";

/* Change Description - Section Break  */
"Section Break" = "Sectie-einde";

/* Change Description - Section Breaks */
"Section Breaks" = "Sectie-einden";

/* Insert > Section Endnote menu title */
"Section Endnote" = "Sectie-eindnoot";

/* No comment provided by engineer. */
"Section Rename" = "sectienaam wijzigen";

/* No comment provided by engineer. */
"Section Style" = "sectiestijl";

/* Addressee From context menu item
   Addressee Sender */
"Sender" = "Afzender";

/* Style Separator Line property */
"Separator Line" = "Scheidingslijn";

/* Undo action name for Set Custom Mark */
"Set Custom Mark" = "aangepaste markering instellen";

/* Date HUD set to today */
"Set to Today" = "Stel in op vandaag";

/* Style Shadow property */
"Shadow" = "Schaduw";

/* Style Show In TOC property */
"Show In TOC" = "Toon in inhoudsopgave";

/* undo link to slide */
"Slide Hyperlink" = "koppeling dia";

/* Style Small Caps property */
"Small Caps" = "Klein kapitaal";

/* CT: description of generic smart field */
"Smart Field" = "Slim veld";

/* Change Description - Space */
"Space" = "Spatie";

/* Change Description - Spaces */
"Spaces" = "Spaties";

/* name for Spanish language */
"Spanish" = "Spaans";

/* No comment provided by engineer. */
"Spell Check" = "Spellingcontrole";

/* Style Start Even property */
"Start Even" = "Begin op even";

/* Style Start Normal property */
"Start Normal" = "Begin normaal";

/* Style Start Odd property */
"Start Odd" = "Begin op oneven";

/* Address field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order): Street,City,State,ZIP,Country,CountryCode */
"Street,City,State,ZIP,Country" = "Street,ZIP,City,State,Country";

/* Style Strikethru property */
"Strikethrough" = "Doorgehaald";

/* Style Subscript property */
"Subscript" = "Subscript";

/* error name - font substitution */
"Substituted Font" = "Vervangen lettertype";

/* Style Superscript property */
"Superscript" = "Superscript";

/* name for Swedish language */
"Swedish" = "Zweeds";

/* Change Description - Tab */
"Tab" = "Tab";

/* No comment provided by engineer. */
"Tab Addition" = "tab toevoegen";

/* No comment provided by engineer. */
"Tab Deletion" = "tab verwijderen";

/* No comment provided by engineer. */
"Tab Move" = "tab verplaatsen";

/* Change Description - Table of Contents */
"Table of Contents" = "Inhoudsopgave";

/* Change Description - Table of Contents Added */
"Table of Contents Added" = "Inhoudsopgave toegevoegd";

/* Change Description - Table of Contents Removed */
"Table of Contents Removed" = "Inhoudsopgave verwijderd";

/* Change Description - Tabs
   Style Tabs property */
"Tabs" = "Tabs";

/* text */
"text" = "tekst";

/* Style Text Borders property */
"Text Borders" = "Tekstranden";

/* text box */
"text box" = "tekstvak";

/* text cell */
"text cell" = "tekstcel";

/* Style Text Indents property */
"Text Indents" = "Tekstinspringing";

/* No comment provided by engineer. */
"Text Replacement" = "Tekstvervanging";

/* error description - font substitution */
"The font \\U201C%@\\U201D was substituted for the missing font \\U201C%@.\\U201D" = "Het lettertype '%1$@' is gebruikt als vervanging voor het ontbrekende lettertype '%2$@'.";

/* Style SFWPCapitalizationProperty Title value */
"Title" = "Title";

/* Style TOC Paragraph Style property */
"TOC Paragraph Style" = "Alineastijl inhoudsopgave";

/* Address Book: Tracks trailing whitespace. */
"Tracks trailing whitespace" = "volgende witruimte bijhouden";

/* Mail Merge Smart White Space context menu item */
"Trailing white space" = "Volgende witruimte";

/* Smart White Space trailing whitespace context menu item */
"Trailing whitespace" = "Volgende witruimte";

/* No comment provided by engineer. */
"Transposition" = "transponering";

/* Style Triple Strikethru property */
"Triple Strikethrough" = "Drievoudig doorgehaald";

/* Style Triple Underline property */
"Triple Underline" = "Drievoudig onderstreept";

/* No comment provided by engineer. */
"Typing" = "typen";

/* No comment provided by engineer. */
"TypingAuto-Correction" = "Automatische correctie typefouten";

/* Style Underline property */
"Underline" = "Onderstreept";

/* Change Description - unknown change kind */
"Unknown Changes" = "Onbekende wijzigingen";

/* context menu item */
"Update Date & Time Now" = "Werk datum en tijd nu bij";

/* No comment provided by engineer. */
"Update Field" = "Werk veld bij";

/* context menu item */
"Update Filename" = "Werk bestandsnaam bij";

/* context menu item */
"Update Hyperlink Field" = "Werk koppelingsveld bij";

/* Date HUD update now */
"Update Now" = "Werk nu bij";

/* Change Description - Field Updated */
"Updated" = "Bijgewerkt";

/* name for US English language */
"US English" = "Amerikaans Engels";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Automatic Numbering" = "Gebruik automatische nummering";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Custom Mark\\U2026" = "Gebruik aangepaste markering…";

/* CT: description of various changes */
"various" = "diverse";

/* Change Description - Various Changes (unused) */
"Various Changes" = "Diverse wijzigingen";

/* Style Vertical Text property */
"Vertical Text" = "Verticale tekst";

/* Style Vertically Align Bottom property */
"Vertically Align Bottom" = "Lijn onderkant verticaal uit";

/* Style Vertically Align Justify property */
"Vertically Align Justify" = "Vul verticaal uit";

/* Style Vertically Align Middle property */
"Vertically Align Middle" = "Lijn midden verticaal uit";

/* Style Vertically Align Top property */
"Vertically Align Top" = "Lijn bovenkant verticaal uit";

/* undo link to web page */
"Webpage Hyperlink" = "koppeling webpagina";

/* Style color White */
"White" = "Wit";

/* Style Widow Control property */
"Widow Control" = "Weduweninstelling";

/* Style Word Strikethru property */
"Word Strikethrough" = "Woord doorgehaald";

/* Style Word Underline property */
"Word Underline" = "Woord onderstreept";

/* Error description for what happens when graphical wrap is lost. */
"Wrapping text in text boxes around inline shapes isn\\U2019t supported in the chosen file format. Text will overlap inline shapes in text boxes." = "Het plaatsen van tekst in tekstvakken rond regelgebonden vormen wordt niet ondersteund in de gekozen bestandsstructuur. Tekst zal regelgebonden vormen in tekstvakken overlappen.";

/* default hyperlink field display string when url net location empty */
"www.apple.com" = "www.apple.com/nl";

/* Style multiplier Line Spacing abbreviation */
"x Line Spacing" = "x regelafstand";

/* Style color Yellow */
"Yellow" = "Geel";

